/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* PC 컨테이너 기준점 설정 */
.main_bf4_9 .pc_container {
    position: relative;
}

.main_bf4_9 h3 {
	margin-bottom:45px;
	font-size: 30px;
	font-weight:700;
    line-height: 1.4;
	color:var(--main-btn-font-color);
}

.main_bf4_9 .tab_ul {
	display:flex;
	justify-content:space-between;
	gap:10px;
	margin-bottom:30px;
}

.main_bf4_9 .tab_ul li {
	font-size:18px;
	background:#f4f4f4;
	color:#5d5d5d;
	border-radius:10px;
	padding:15px 0;
	width:100%;
	text-align:center;
	cursor:pointer;
}

.main_bf4_9 .tab_ul li.active {
	background:var(--main-btn-point-color);
	color:#fff;
}

.main_bf4_9 .table_ul {
	display:flex;
	flex-direction:column;
	border-top:1px solid var(--main-btn-font-color);
	border-bottom:1px solid var(--main-btn-font-color);
}

.main_bf4_9 .table_ul li {
	font-size:17px;
	display:flex;
	align-items: center;
	border-bottom:1px solid #ddd;
	color:#555;
}

.main_bf4_9 .table_ul li:nth-child(3) {
	border-bottom:1px solid var(--main-btn-font-color);
}

.main_bf4_9 .table_ul li:last-child {
	border:none;
}

.main_bf4_9 .table_ul li span {
	width:80%;
}

.main_bf4_9 .table_ul li p {
	font-size:18px;
	background:#f0f2f7;
	width:20%;
	text-align:center;
	padding:18px 10px;
	margin-right:20px;
}
/* 스와이프 */
.main_bf4_9 .swiper {
    /* widget-wrap before보다 위로 올라오게 결정 */
    z-index: 2;
	border-bottom:1px solid var(--main-btn-font-color);
}

.main_bf4_9 .tab_content {
	display:none;
}

.main_bf4_9 .tab_content.active {
	display:block;
}

.main_bf4_9 .swiper-slide {
    display: flex;
    flex-direction:column;
	padding:30px 0 20px;
	justify-content:center;
	gap:20px;
}

.main_bf4_9 .swiper-slide .img_container {
	margin:auto;
	height:100%;
	display: flex;
    align-items: flex-end;
	justify-content:center;
}

.main_bf4_9 .swiper-slide .img_container img {
	object-fit:contain;    
	height: 500px;
    width: auto;
}

.main_bf4_9 .swiper-slide p {
	font-size:20px;
	font-weight:500;
	text-align:center;
	color:#555;
}

.main_bf4_9 .swiper_btn_container {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:5;
	width:100%;
}

.main_bf4_9 .swiper_btn_container .swiper-button-next,
.main_bf4_9 .swiper_btn_container .swiper-button-prev {
	color:#fff;
	display:block;
	background:var(--main-btn-font-point-color);
	border-radius:50%;
	width:60px;
	height:60px;
	opacity:0.5
}

.main_bf4_9 .swiper_btn_container .swiper-button-next::after,
.main_bf4_9 .swiper_btn_container .swiper-button-prev::after {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:25px;
}

@media (max-width:991px) {
	.main_bf4_9 h3 {
		font-size:24px;
		font-weight:500;
		word-break:keep-all;
	}
	.main_bf4_9 .tab_ul {
		flex-wrap:wrap;
		justify-content: start;
		gap:5px;
	}
	.main_bf4_9 .tab_ul li {
		width: calc(50% - 2.5px);
		font-size:13px;
		padding:16px 0;
		border-radius:7.5px;
	}
	.main_bf4_9 .table_ul li {
		font-size:14px;
		background: #f0f2f7;
	}
	.main_bf4_9 .table_ul li p {
		font-size:14px;
		margin-right:0;
		padding:0 5px;
		height:100%;
		word-break:keep-all;
	}
	.main_bf4_9 .table_ul li span {
		line-height:20px;
		padding:12px 15px;
		background:#fff;
		word-break:keep-all;
	}
	.main_bf4_9 .swiper-slide {
		padding:20px 0 15px;
		gap:15px;
	}
	.main_bf4_9 .swiper-slide .img_container img {
		height:175px;
	}
	.main_bf4_9 .swiper-slide p {
		font-size:14px;
		font-weight:400;
	}
	.main_bf4_9 .swiper_btn_container {
		display:none;
		}
}